.menu .secondary li.signup_wrap{margin-left: 0px;}
   .helpdesk_cont .nav_cont{top: 40px;}
.helpdesk_cont .web_header .nav_secondary{display: flex;}
.helpdesk_cont .nav_cont{z-index: 9999;}
.web_header ul a.multi-lang-wrap{position:relative;display:inline-block;font-family:Arial,sans-serif;display: flex;justify-content: center;margin-right: 20px;float: left;align-items: center;margin-right: 0;}
.select-lang-top{padding:8px 10px;cursor:pointer;display:flex;align-items:center;gap:0px;min-width:86px;justify-content:flex-start;position:relative;top:0px;right: -22px;}
.select-lang-top .lang-label{flex-grow:1}
.select-lang-top:hover{background-color:#fff}
.select-lang-top .lang-code{color:#fff;font-size: 14px;font-family:'Open Sans';letter-spacing: 1px;margin-right: 3px;}
.select-lang-top .arrow{width:15px;height:16px;background:url(https://www.remotepc.com/source/images/multilang_arrow_icons.svg) -0px -54px no-repeat;}
.select-lang-top:hover .arrow{background:url(https://www.remotepc.com/source/images/multilang_arrow_icons.svg) -0px -98px no-repeat;}
.select-lang-top .flag{margin-right: 9px;}
.select-lang-top:hover .lang-code{color: #000;}
.sso-con ul.lang-dropdown li a:hover{color: #000 !important;} 
.lang-drop-wrap{position:absolute;top:40px;left:22px;background:#fff;list-style:none;padding:0px 0;margin:0;width:145px;display:none;box-shadow:0 4px 8px rgba(0,0,0,0.1);z-index:99999}
.lang-dropdown:hover .lang-code{color: #000;}
.lang-dropdown li.active{background-color: transparent;}
.lang-dropdown li.active a{background-color:#EDF3F8; ;} 
.select-lang-top.drop-act{background-color:#fff;}
.select-lang-top.drop-act .lang-code{color: #000;}
.select-lang-top .arrow.drop-act{background:url(https://www.remotepc.com/source/images/multilang_arrow_icons.svg) 0px -98px no-repeat;}
.web_header ul a.multi-lang-wrap.show-lang{margin-right: 0;}
.web_header ul a.multi-lang-wrap.show-lang .select-lang-top{left: 13px;}
.web_header ul a.multi-lang-wrap.show-lang .lang-dropdown{left: 230px;}
.web_header ul a.multi-lang-wrap a{text-align: left;color: #000 !important;font-size: 14px;font-family: 'Open Sans';letter-spacing: 1px;padding: 8px 10px;display: flex !important;}
.lang-drop-wrap li.active span.active-tag{background:url(https://www.remotepc.com/source/images/multilang_arrow_icons.svg) 0 -2px no-repeat;width:20px;height:18px;display:block;position:absolute;top:13px;right:18px}
.mobile_cont .web_header ul a.multi-lang-wrap a:hover{color: #000 !important;}
.lang-dropdown li{padding:0}
ul.lang-dropdown li:first-child{margin-left:0!important;margin:0!important}
ul.lang-dropdown li{margin:0!important;width: 100%;border-bottom:1px solid #ebe8e8;position: relative;}
.lang-dropdown li a{display:flex;align-items:center;gap:10px;padding:11px 16px;text-decoration:none;color:#000;width: 100%;}
.lang-dropdown li a:hover{background-color: #EDF3F8;color: #000 !important;}
.menu ul li.multi-lang-wrap.open .lang-dropdown{display:block}
.flag{display:inline-block;width:20px;height:13px;border-radius:2px}
.flag-us{background-image:url(https://www.remotepc.com/source/images/rpc-multi-flag-icons.svg);background-position: 0 0;}
.flag-es{background-image:url(https://www.remotepc.com/source/images/rpc-multi-flag-icons.svg);background-position: 0 -83px;}
.flag-ja{background-image:url(https://www.remotepc.com/source/images/rpc-multi-flag-icons.svg);background-position: 0 -335px;}
.multi-lang-wrap.mobile{display: none;}
.header .lang-dropdown li a {color: #000 !important;}
.header.active .lang-dropdown li a:hover {color: #0071bc !important;}
.myaccount_wrap{margin-left: 0;}
.menu:not(.mobile_menu) .secondary li a.myaccount_box{width: 115px;}
@media only screen and (max-width:980px) {
        .header {
        height: 62px !important;
    }
.menu ul a.multi-lang-wrap{display:none}
.multi-lang-wrap.mobile{display:block}
.multi-lang-wrap.mobile{position:relative;display:inline-block;font-family:Arial,sans-serif;display:flex;justify-content:center;margin-right:20px;float:left;align-items:center;margin-right:0;position:absolute;right:200px}
.lang-drop-wrap{top:60px;left:40px}
.header{overflow:visible}
header .wrapper{overflow:visible}
.multi-lang-wrap.mobile a{text-align:left;color:#000;font-size:13px;font-family:'Open Sans';letter-spacing:1px;padding:8px 10px;display:flex}
.select-lang-top{top:9px;border:1px solid #ccc;border-radius:30px;left:50px;padding:8px 20px}
.lang-dropdown::before{bottom:100%;right:23px;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136,183,213,0);border-bottom-color:#e5e5e5;border-width:7px;margin-left:-10px}
.lang-dropdown::after{bottom:100%;right:24px;border:solid transparent;content:"";height:0;width:0;position:absolute;pointer-events:none;border-color:rgba(136,183,213,0);border-bottom-color:#fff;border-width:7px;margin-left:-9px}
ul.lang-dropdown li{list-style-type: none;}
 .select-lang-top{padding: 8px 16px;left: 79px;}
}

@media only screen and (max-width:640px) {
    /* .select-lang-top{left: 107px;} */
}
/* @media only screen and (max-width:480px) {
    .select-lang-top{left: 90px;padding: 6px 14px;}
    .lang-drop-wrap{left: 35px;}
} */

@media only screen and (max-width: 400px) {
 .helpdesk_cont .remotepc_logo {
    width: 130px;
    }
}

@media only screen and (max-width: 375px) {
    .select-lang-top {
        padding: 6px 8px;
        left: 92px;
    }
        .select-lang-top {
        top: 13px;
        }
        .select-lang-top .lang-code {
        font-size: 13px;
        }
            .helpdesk_cont .remotepc_logo {
        margin: 12px 0 0 10px;
    }
    .helpdesk_cont .remotepc_logo {
    width: 130px;
    }
}



    /* localization css */
.helpdesk_cont .menu_cont a{font-size:16px;margin:5px 0 0 16px}
.menu .main li.cloud_menu span{font-size:16px!important;margin:5px 0 0 16px}
.menu .main li.cloud_menu ul.submenu{width:310px}
.helpdesk_cont .web_header .nav_secondary li a.toplogin{background:none!important}
.helpdesk_cont .web_header .nav_secondary li a.toplogin{background:none!important;background-color:#ffffff33!important}
.hlpdsk_feature_page .offer_btn span:first-child{width:195px}
.hlpdsk_feature_page .offer_btn span:last-child{min-width:100px}
.weglot-container{display:none}
.helpdesk_download .download_section_right a.app_store_icon{background: url(../../source/images/download-app-store-buttons.png) no-repeat 0 -185px;height: 53px;}
.helpdesk_download .download_section_right a.google_store_icon{background: url(../../source/images/download-app-store-buttons.png) no-repeat 0 -278px;height: 53px;}


@media screen and (max-width: 1180px) {
    .hlpdsk_index_page .banner_content_cont h1 {
        font-size: 32px;
        width: 100%;
    }
    .hlpdsk_index_page .banner_content_cont p {
    font-size: 18px;
    }
}

@media screen and (max-width: 1060px) {
.helpdesk_cont .menu_cont a{font-size:15px;margin:5px 0 0 16px}
.menu .main li.cloud_menu span{font-size:15px!important;margin:5px 0 0 16px}
}
@media screen and (max-width: 1220px) {
.helpdesk_cont .menu_cont li:nth-child(4){display:none}
}
@media screen and (max-width: 1027px) {
.hlpdsk_index_page .support_rm_left p {
    width: 100%;
}
}

@media screen and (max-width: 1024px) {
.helpdesk_cont .menu_cont a{margin:5px 0 0 10px}
.menu .main li.cloud_menu span{margin:5px 0 0 10px}
}
@media screen and (max-width: 1023px) {
.menu .main li.cloud_menu{display:none}
}
@media screen and (max-width: 980px) {
.hlpdsk_feature_page .section.uninterrupted_section{padding-bottom:60px}
}
.hlpdsk_feature_page .offer_btn{width:320px!important}
.hlpdsk_feature_page .offer_btn span:last-child big{font-size:12px}
.hlpdsk_feature_page .offer_btn span:first-child{font-size:15px}
.helpdesk_cont .web_header .nav_secondary li a.toplogin{background-color:#ffffff33!important}


@media only screen and (max-width: 980px) {
    .helpdesk_cont .moblie_menu_icon {
        display: flex;
        align-items: center;
        justify-content: center;
        gap: 0px;
        white-space: nowrap;
        width: 100px;
        height: 60px;
        float: right;
        padding: 0 10px 0 10px;
        cursor: pointer;
        background: #014f82;
    }
        .helpdesk_cont .moblie_menu_icon .bar_cont, .helpdesk_cont .moblie_menu_icon span {
        width: auto;
    }
    .hlpdsk_index_page .simplified_box ul li {
    min-height: auto !important;
}
}
@media screen and (max-width: 831px) {
.hlpdsk_index_page .hd-viewer-box {
    border-left: none;
}
}

@media screen and (max-width: 767px) {
    .hlpdsk_index_page .banner_content_cont h1 {
        font-size: 27px;
        width: 100%;
    }
}

/*  index page */

.hlpdsk_index_page .appstore_logo {
    width: 176px;
    height: 44px;
    background: url(https://www.remotepc.com/ja/source/images/download_playstore_icons-new.svg);
    display: inline-block;
    background-position: 0px -71px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0 !important;
}

.hlpdsk_index_page .playstore_logo {
    width: 137px;
    height: 44px;
    background: url(https://www.remotepc.com/ja/source/images/download_playstore_icons-new.svg);
    background-position: 0px 1px;
    display: inline-block;
    margin-top: 0px;
    margin-bottom: 0 !important;
}

.hlpdsk_index_page section h3 {
    font-size: 24px;
}
.helpdesk_cont .web_header .nav_secondary li a {
    padding: 10px 8px 10px 8px !important;
}
.helpdesk_cont .web_header .nav_secondary li a.topsignup {
    padding: 11px 22px 10px 22px !important;
}
.hlpdsk_index_page .simplified_box ul li {
    font-size: 14px !important;
    min-height: 140px;
}
.hlpdsk_index_page .simplified_box h3 {
    font-size: 22px;
}

/* video page */
html[lang="ja"] .videos-page .video_title {
    font-size: 13px;
}

/*  faq */
.faq_page .left-nav a {
    font-size: 15px !important;
}
.faq_page .left-nav a {
    width: 92%;
}
.faq_page .left-nav ul {
    width: 85%;
}

 @media only screen and (min-width:1111px) and (max-width:1199px) {
.hlpdsk_index_page section h2{text-align: left !important;}
 }
